<?php
 // created: 2022-10-25 12:42:02

$app_list_strings['deliverable_list']=array (
  'Final Report' => 'Final Report',
  'Gross Pathology Report' => 'Gross Pathology Report',
  'Histopathology Report' => 'Histopathology Report',
  'Animal Health Report' => 'Animal Health Report',
  'In Life Report' => 'In Life Report',
  'Tissue Shipping' => 'Tissue Shipping',
  'Tissue Trimming' => 'Tissue Trimming',
  'SEM Prep' => 'SEM Prep',
  'SEM' => 'SEM',
  'Slide Completion' => 'Slide Completion',
  'Recuts' => 'Recuts',
  'Slide Shipping' => 'Slide Shipping',
  'Histomorphometry' => 'Histomorphometry',
  'Tissue Receipt' => 'Tissue Receipt',
  'Faxitron' => 'Faxitron',
  'Interim Report' => 'Interim Report',
  'Interim Gross Pathology Report' => 'Interim Gross Pathology Report',
  'Interim Histopathology Report' => 'Interim Histopathology Report',
  'Interim Animal Health Report' => 'Interim Animal Health Report',
  'Interim In Life Report' => 'Interim In Life Report',
  'SEM Report' => 'SEM Report',
  'Analytical Report' => 'Analytical Report',
  'Bioanalytical Data Table' => 'Bioanalytical Data Tables',
  'Bioanalytical Specimen Analysis' => 'Bioanalytical Specimen Analysis',
  'Bioanalytical Validation Report' => 'Bioanalytical Validation Report',
  'Pharmacology Data Summary' => 'Pharmacology Data Summary',
  'Waiting on external test site' => 'Waiting on External Test Site',
  'Bioanalytical Method Development' => 'Bioanalytical Method Development',
  'Bioanalytical Stability Analysis' => 'Bioanalytical Stability Analysis',
  'Histopathology Notes' => 'Histopathology Notes',
  'Histopathology and Histomorphometry Report' => 'Histopathology and Histomorphometry Report',
  'Protocol Development' => 'Protocol Development',
  'QA Data Review' => 'QA Data Review',
  'Critical Phase Audit' => 'Critical Phase Audit',
  'Final Report Amendment' => 'Final Report Amendment',
  'Bioanalytical Sample Prep' => 'Bioanalytical Sample Prep',
  'Bioanalytical Protocol Dvelopment' => 'Analytical Protocol Dvelopment',
  'Statistics Report' => 'Statistics Report',
  'Risk Assessment Report Review' => 'Risk Assessment Report Review',
  'GLP Discontinuation Report' => 'GLP Discontinuation Report',
  'Regulatory Response' => 'Regulatory Response',
  'Analytical ExhaustiveExaggerated Extraction' => 'Analytical Exhaustive/Exaggerated Extraction',
  'Analytical Simulated Use Extraction' => 'Analytical Simulated Use Extraction',
  'Statistical Summary' => 'Statistical Summary',
  'Paraffin Slide Completion' => 'Paraffin Slide Completion',
  'EXAKT Slide Completion' => 'EXAKT Slide Completion',
  'Frozen Slide Completion' => 'Frozen Slide Completion',
  'Plastic Microtome Slide Completion' => 'Plastic Microtome Slide Completion',
  'Slide Scanning' => 'Slide Scanning',
  'Pathology Unknown' => 'Pathology - Unknown',
  'Analytical Nickel Ion Release Extraction' => 'Analytical Nickel Ion Release Extraction',
  'Analytical Headspace Analysis' => 'Analytical Headspace Analysis',
  'Biological Evaluation Plan' => 'Biological Evaluation Plan',
  'Risk Assessment Report' => 'Risk Assessment Report',
  'Analytical Interim Validation Report' => 'Analytical Interim Validation Report',
  'Gross Morphometry' => 'Gross Morphometry',
  'Histopathology Methods Report' => 'Histopathology Methods Report',
  'Analytical Pre testing' => 'Analytical Pre-testing',
  'Abnormal Extract' => 'Abnormal Extract',
  'SpecimenSample Disposition' => 'Specimen/Sample Disposition',
  'BC Abnormal Study Article' => 'BC Abnormal Study Article',
  'Chemical and Physical Characterization of Particulates' => 'Chemical and Physical Characterization of Particulates',
  'Histology Controls' => 'Histology Control(s)',
  'Shipping Request' => 'Shipping Request',
  'Contributing Scientist Report Amendment' => 'Contributing Scientist Report Amendment',
  'Decalcification' => 'Decalcification',
  '' => '',
  'Analytical Method' => 'Analytical Method',
  'Animal Selection' => 'Animal Selection',
  'Early DeathTermination Investigation Report' => 'Early Death/Termination Investigation Report',
  'Histopathology Report2' => 'Histopathology Report (histology only)',
  'IACUC Submission' => 'IACUC Submission',
  'Interim Histopathology Report2' => 'Interim Histopathology Report (histology only)',
  'Pathology Misc' => 'Pathology Misc.',
  'Pathology Protocol Review' => 'Pathology Protocol Review',
  'Pharmacokinetic Report' => 'Pharmacokinetic Report',
  'SEND Report' => 'SEND Report',
  'Sponsor Contracted Contributing Scientist Report' => 'Sponsor Contracted Contributing Scientist Report',
  'Statistical Review' => 'Statistical Review',
  'TWT Protocol Review' => 'TWT Protocol Review',
  'TWT Report Review' => 'TWT Report Review',
  'Animal Selection Populate TSD' => 'Animal Selection – Populate TSD',
  'Animal Selection Procedure Use' => 'Animal Selection – Procedure Use',
  'QC Data Review' => 'QC Data Review',
  'Summary Certificate of ISO 10993' => 'Summary Certificate of ISO 10993',
  'Summary Certificate of USP Class VI Testing' => 'Summary Certificate of USP Class VI Testing',
  'Histomorphometry Report' => 'Histomorphometry Report',
  'Sample Prep Design' => 'Sample Prep Design',
  'Slide Imaging' => 'Slide Imaging',
  'Analytical Exhaustive Extraction' => 'Analytical Exhaustive Extraction',
  'Analytical Exaggerated Extraction' => 'Analytical Exaggerated Extraction',
  'Analytical Headspace GCMS Analysis' => 'Analytical Headspace GCMS Analysis',
  'Analytical Direct Inject GCMS Analysis' => 'Analytical Direct Inject GCMS Analysis',
  'Analytical LCMS Analysis' => 'Analytical LCMS Analysis',
  'Analytical ICPMS Analysis' => 'Analytical ICPMS Analysis',
  'Analytical Headspace GCMS Interpretation' => 'Analytical Headspace GCMS Interpretation',
  'Analytical Direct Inject GCMS Interpretation' => 'Analytical Direct Inject GCMS Interpretation',
  'Analytical LCMS Interpretation' => 'Analytical LCMS Interpretation',
  'Analytical ICPMS Interpretation' => 'Analytical ICPMS Interpretation',
  'Analytical GCMS Sample Preparation' => 'Analytical GCMS Sample Preparation',
  'Analytical LCMS Sample Preparation' => 'Analytical LCMS Sample Preparation',
);